local fn = _gn(0x3A65F4844913A047)
--- _COLLECTABLE_CATEGORY_GET_NUM_TURNED_IN
function Global.CollectableCategoryGetNumTurnedIn(collectableCategory, collectableSubcategory)
	return fn(_ch(collectableCategory), _ch(collectableSubcategory), _ri)
end
